# I am David Schwartz
# I am currently CTO at Ripple

# For help understanding this file, see:
# https://xrpl.org/xrp-ledger-toml.html

[[PRINCIPALS]]
name = "David Schwartz"
email = "david@ripple.com"
twitter = "@joelkatz"

[[ACCOUNTS]]
address = "rHzWtXTBrArrGoLDixQAgcSD2dBisM19fF"
network = "main"
desc = "Primary address used for NFT projects"

[[SERVERS]]
peer = "https://hub.distributedagreement.com:51235/"
desc = "Hub server for validators and important nodes"
public_key = "n9Juuyj2XGZRLSjL5d6UTsgNMrRURH83fM1xjouo4XVm14FQvza2"
